
@font-face {
  font-family: 'Radikal';
  font-style: normal;
  font-weight: 700;
  src: url(/i/9903658/CSS/radikal_bold.woff2) format('woff2');
}
@font-face {
  font-family: 'Radikal';
  font-style: italic;
  font-weight: 700;
  src: url(/i/9903658/CSS/radikal_bold_italic.woff2) format('woff2');
}
@font-face {
  font-family: 'Radikal';
  font-style: normal;
  font-weight: 500;
  src: url(/i/9903658/CSS/radikal.woff2) format('woff2');
}
@font-face {
  font-family: 'Radikal';
  font-style: italic;
  font-weight: 500;
  src: url(/i/9903658/CSS/radikal_italic.woff2) format('woff2');
}
@font-face {
  font-family: 'Radikal';
  font-style: normal;
  font-weight: 400;
  src: url(/i/9903658/CSS/radikal_light.woff2) format('woff2');
}
@font-face {
  font-family: 'Radikal';
  font-style: italic;
  font-weight: 400;
  src: url(/i/9903658/CSS/radikal_light_italic.woff2) format('woff2');
}
@font-face {
  font-family: 'Radikal';
  font-style: normal;
  font-weight: 300;
  src: url(/i/9903658/CSS/radikal_thin.woff2) format('woff2');
}
@font-face {
  font-family: 'Radikal';
  font-style: italic;
  font-weight: 300;
  src: url(/i/9903658/CSS/radikal_thin_italic.woff2) format('woff2');
}
body {
	font-family: 'Radikal';
	font-weight: 500;
}
.bamH1 {
	font-family:'Radikal';
	font-weight:700;
	font-size:3.842rem;
	text-align: center;
	line-height: 1.2em;
	color:#eb7ca7;
}
.bamH2 {
	font-family:'Radikal';
	font-weight:700;
	font-size:2.75rem;
	text-align: center;
	line-height: 1.2em;
	color:#eb7ca7;
}
.bamH3 {
	font-family:'Radikal';
	font-weight:700;
	font-size:1.96rem;
	text-align: center;
	line-height: 1.2em;
	color:#eb7ca7;
}
.bamH4 {
	font-family:'Radikal';
	font-weight:700;
	font-size:1.4rem;
	text-align: center;
	line-height: 1.2em;
	color:#eb7ca7;
}
.bamTEXT {
	font-family:'Radikal';
	font-weight:300;
	font-size:1.25rem;
	text-align: left;
	line-height: 1.5em;
	max-width: 650px;
	display: block;
	margin: 0 auto;
	color:#231F20;
}

.front_left_list {
    background-color: #fff;
}

.BAMButton {
    font-family: 'Radikal';
	font-weight: 700;
	padding: 14px 22px; 
    margin-bottom: 0;
    font-size: 18px;
    border: none;
    color: #fff!important;
    background-color: #231F20;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
}
.BAMButton:hover {
    color: #231F20 !important;
    background-color: #FDE1DB;
    text-decoration: none;
}
.BAMButton:focus {
    color: #FDE1DB !important;
    background-color: #231F20;
}
.BAMButton:active, .BAMButton:active:focus {
    color: #fff !important;
    background-color: #231F20;
}
